{"product_id":"akuvox-dorstation-med-4-knapper-poe-cloud-em-mf-and-nfc-2x-relae","title":"Akuvox dørstation med 4 knapper, PoE, Cloud, EM\/MF and NFC, 2x relæ","description":"\u003ch4\u003eDørtelefon med flere knapper til begrænset plads\u003c\/h4\u003e\n\u003cp\u003eCertificeret til udendørs brug og nem at installere. Kompakt SIP-videodørtelefon med 4 opkaldsknapper (Serien fåes med 2-5 knapper). Det bruges typisk i villaer, huse og lejlighedsbygninger.\u003c\/p\u003e\n\u003cp\u003eMed Akuvox's Video Doorphone R20B er det nemt at overvåge en indgangsdør, gate eller lign.\u003c\/p\u003e\n\u003ctable class=\"specs\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\"\u003e\n\u003ctbody\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eBrand\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAkuvox\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eModel\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eR20B-4B\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAccess control\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDoor opening with RFID card EM 125 kHz and MF 13.56 MHz and NFC, with records\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCapacity\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eContacts: 1.000\u003cbr\u003eRFID users: 5.000 card(s)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eKeypad\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e4 mechanical call buttons with configurable LED illumination\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eOutputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e2 of relay for main locks (12V\/500mA), Wiegand OUT and RS485\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eInputs\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e2 pushbutton and Wiegand IN inputs\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAdvanced access functions\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAnti-passback (configurable via Cloud, in Office Project)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eRemote access\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSmartPlus cell phone application or configuration via WEB browser\u003cbr\u003eRemote access by Cloud: Included\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eImage sensor\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1\/2.7\" 2 Megapixel CMOS with infrared sensor and light sensor\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eViewing angle\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e110° (H) \/ 58° (V)\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eCamera resolution\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eVideo encoding\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eH.264 y H.265\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eTwo-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eAudio format\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722\u003cbr\u003eDTMF (RFC2833), SIP Info\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eNetwork interface\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eEthernet 10\/100 BaseT \/ RS485 \/ RTSP\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMode of operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eLocal network and\/or via cloud in different networks\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eFirmware updates\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eRemote with cloud via installer account or via web browser locally\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eMaterial\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eAluminium alloy\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDegree of protection\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eIP65\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eTemp. operation\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e-30º C ~ +65º C\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eDimensions\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e185 (H) x 85 (W) x 24 (D) mm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003ePower\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003eDC 12 V \/ 1000 mA máx. \/ IEEE802.3af PoE\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"table-data\" align=\"left\" valign=\"middle\"\u003e\n\u003ctd width=\"30%\" height=\"22\"\u003e\u003cstrong\u003eWeight\u003c\/strong\u003e\u003c\/td\u003e\n\u003ctd width=\"70%\" height=\"22\"\u003e800 g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e","brand":"Akuvox","offers":[{"title":"Default Title","offer_id":65010757501277,"sku":"AK-R20B-4B","price":3591.0,"currency_code":"DKK","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1068\/7745\/2637\/files\/0022912_akuvox-dorstation-med-4-knapper-poe-cloud-emmf-and-nfc-2x-rel_42ced72a-601f-4925-a0a7-2ab7ed5925dd.png?v=1782132438","url":"https:\/\/secpro.dk\/products\/akuvox-dorstation-med-4-knapper-poe-cloud-em-mf-and-nfc-2x-relae","provider":"SecPro Sikring A\/S","version":"1.0","type":"link"}